CALIBRE-SMTP(1)

NAME
calibre-smtp - calibre-smtp

calibre-smtp [seçenekler] [kimden kime metin]

SMTP protokolü kullanarak e-posta gönder. calibre-smtp iki işlem kipine sahiptir. Derleme kipinde kimden kime ve metni belirtirsiniz, bunlar e-posta iletisi göndermek için inşa edilir ve kullanılırlar. Filtre kipinde, calibre-smtp e-posta iletisini STDIN'den okur ve gönderir.

metin e-posta iletisinin gövdesidir. metin belirtilmemişse, e-posta iletisi tamamen STDIN'den okunur. kimden gönderecinin, kime ise alıcının e-posta adresidir. STDIN'den tam bir e-posta okunduğunda, kimden ve kime yalnızca SMTP görüşmesinde kullanılır, ileti başlıkları değiştirilmez.

Whenever you pass arguments to calibre-smtp that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[SEÇENEKLER]

--fork, -f
    Çatallan ve iletiyi arka planda ilet. Bu seçeneği kullanırsanız, iletim hatalarını ele almak için ayrıca --outbox kullanmalısınız.

--help, -h
    bu yardım iletisini göster ve çık

--localhost, -l
    Yerel makinenin adı. SMTP sunucusuna bağlanılırken kullanılır.

--outbox, -o
    Başarısız epostaların saklanacağı maildir klasörünün yolu.

--timeout, -t
    Bağlantı için zaman aşımı

--verbose, -v
    Daha çok ayrıntı ver

--version
    programın sürüm numarasını göster ve çık

  COMPOSE MAIL

Bir eposta oluşturma seçenekleri. Eğer metin girilmediyse yoksayılır

--attachment, -a
    Epostaya eklenecek dosya

--subject, -s
    Epostanın konusu

  SMTP RELAY

Bir SMTP sunucusunu posta göndermek için kullanma seçenekleri. Calibre --relay seçeneği kullanılmadığı durumlarda postayı doğrudan göndermeye çalışacaktır

--cafile
    Path to a file of concatenated CA certificates in PEM format, used to verify the server certificate when using TLS. By default, the system CA certificates are used.

--dont-verify-server-certificate
    Do not verify the server certificate when connecting using TLS. This used to be the default behavior in calibre versions before 3.27. If you are using a relay with a self-signed or otherwise invalid certificate, you can use this option to restore the pre 3.27 behavior

--encryption-method, -e
    Bağlantıda kullanılan şifreleme yöntemi. TLS, SSL ve NONE arasından birini seçin. Varsayılan TLS'tir. NONE seçmek çok güvensizdir

--password, -p
    Giriş için parola

--port
    Posta sunucusuna bağlanılacak bağlantı noktası. Şifreleme yöntemi SSL ise varsayılan olarak 465, diğer durumlarda 25'tir.

--relay, -r
    Eposta göndermek için kullanılacak SMTP sunucusu.

--username, -u
    Giriş için kullanıcı adı

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal